/*
 * This file is a part of Winix
 * and is not publicly distributed
 * 
 * Copyright (c) 2010, Tomasz Sowa
 * All rights reserved.
 * 
 */
 
#ifndef headerfile_winix_core_cur
#define headerfile_winix_core_cur

#include "request.h"
#include "session.h"


/*
	current request and session
*/
struct Cur
{
	Request * request;
	Session * session;

	// those pointers are never null, if there is no a session for the user
	// the 'session' pointer pointers at a special temporary session
};






#endif
